help I broke jit.uldl

Jan 28, 2009 at 10:49pm

help I broke jit.uldl

Hi there I’ve broke something in jit.uldl, I was getting some errors and saw there was an update and I’ve just foolishly placed the update for 1.6.3 into max 5.

Now I get

jit.uldl: unable to load object bundle executable
2009-01-28 22:44:32.356 MaxMSP[2447] CFLog (21): Error loading /Applications/Max5/Cycling ’74/jit.uldl.mxo/Contents/MacOS/jit.uldl: error code 4, error number 0 (Symbol not found: _path_tospec
Referenced from: /Applications/Max5/Cycling ’74/jit.uldl.mxo/Contents/MacOS/jit.uldl
Expected in: /Applications/Max5/MaxMSP.app/Contents/Frameworks/MaxAPI.framework/MaxAPI
)

Can someone upload the max5 jit.uldl object so I repair it.

Oops

JK

#41985

You must be logged in to reply to this topic.